﻿@media(min-width:767px) {
    #li_carro_login {
        width:100%;
        display:flex;
        justify-content:end;
    }
}


@media(max-width:767px){
    #li_carro_login{
        justify-content:right;
        
    }
}


/*BANNER INDEX*/
.margen-body {
    margin-top: 46px;
}

/*-------------- TARJETAS HOME --------------------*/
.tarjetas {
    border: 1px solid rgba(0,0,0,.9);
    border-radius: 2px;
    transition: 0.3s ease;
}

    .tarjetas:hover {
        box-shadow: 0px 10px 40px -6px black;
        transform: scale(1.1);
        z-index: 100;
    }

.ancla:hover .texto-titulo-tarjetas {
    color: #e64942;
}

.ancla:hover .texto-precio-tarjetas {
    color: #376DBF;
}

.texto-titulo-tarjetas {
    color: #000;
    text-align: center;
}

.texto-precio-tarjetas {
    color: #000;
    font-weight: bold;
    text-align: right;
}

/*--------------- FOOTER --------------------*/
.footer-estilos {
    color: #fff;
    background-color: #262626;
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-logo {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 5%;
    left: 0;
}